
public class CoinInventory {
	private int[] coinCounts; //cp (pennies), sp (dimes), ep (half-dollars), gp (dollar bills), pp (five dollar bills)
	private int weight;  //The weight is the sum of all the coins.

	public CoinInventory() {
		coinCounts = new int[5];
	}

	public void setCoins(int[] a) {
		coinCounts = a;
	}

	public int[] getCoins() {
		return coinCounts;
	}

	public void setWeight(int w) {
		weight = w;
	}

	public int getWeight() {
		return weight;
	}

}
